/*     35626 : 타이틀 텍스트      */
.title__35626__ {font-size:0; }
.title__35626__ p {
	display:inline-block; position:relative; margin:0; padding:0 0 12px;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__35626__ p:before {content:''; position:absolute; bottom:0; width:30px; height:3px; background:#7e49bf; font-size:0;}

.title__35626__.style_left p:before {left:0;}
.title__35626__.style_center p:before {left:0; right:0; margin:0 auto;}
.title__35626__.style_right p:before {right:0;}

@media all and (min-width:1024px){
	.title__35626__ p {padding-bottom:22px; font-size:34px;}
	.title__35626__ p:before {width:50px; height:6px;}
}

/*     35627 : 장문 텍스트      */
.textarea__35627__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__35627__ p {font-size:17px; line-height:1.8em;}
}

/*     35628 : 이미지 리스트      */
.img_tile__35628__ {margin:0 -10px;}
.img_tile__35628__:after {content:''; display:block; clear:both;}
.img_tile__35628__ * {box-sizing:border-box;}
.img_tile__35628__ .item {float:left; position:relative; padding:10px;}
.img_tile__35628__ .item .item_inner {display:block; text-decoration:none;}
.img_tile__35628__ .figure {display:block;}
.img_tile__35628__ .figure:hover{backgorund:#e3e3e3;}
.img_tile__35628__ .figure img {width:100%; vertical-align:bottom;}

.img_tile__35628__ .caption {display:block; position:relative; margin-top:10px;}
.img_tile__35628__ .caption > span {display:block; margin-top:5px; line-height:1.4em;}
.img_tile__35628__ .caption > span:first-child {margin-top:0;}
.img_tile__35628__ .caption > span.subject { font-size:15px; font-weight:bold; color:#333333; letter-spacing:-.03em;}
.img_tile__35628__ .caption > span.content {font-size:13px; color:#6a6b6c; letter-spacing:-.03em;}

.col_m_1__35628__ .item {width:100%;}
.col_m_2__35628__ .item {width:50%;}
.col_m_3__35628__ .item {width:33.3334%;}
.col_m_4__35628__ .item {width:25%;}
.col_m_1__35628__ .item,
.col_m_2__35628__ .item2n,
.col_m_3__35628__ .item3n,
.col_m_4__35628__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__35628__ .caption > span.subject {font-size:16px;}
	.img_tile__35628__ .caption > span.content {font-size:14px;}

	.col_m_1__35628__ .item,
	.col_m_2__35628__ .item2n,
	.col_m_3__35628__ .item3n,
	.col_m_4__35628__ .item4n {clear:none;}

	.col_t_1__35628__ .item {width:100%;}
	.col_t_2__35628__ .item {width:50%;}
	.col_t_3__35628__ .item {width:33.3334%;}
	.col_t_4__35628__ .item {width:25%;}
	.col_t_5__35628__ .item {width:20%;}
	.col_t_6__35628__ .item {width:16.6666%;}
	.col_t_1__35628__ .item,
	.col_t_2__35628__ .item2n,
	.col_t_3__35628__ .item3n,
	.col_t_4__35628__ .item4n,
	.col_t_5__35628__ .item5n,
	.col_t_6__35628__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__35628__ {margin:0 -15px;}
	.img_tile__35628__ .item {padding:15px;}
	.img_tile__35628__ .caption {margin-top:15px;}
	.img_tile__35628__ .caption > span {margin-top:8px; line-height:1.5em;}
	.img_tile__35628__ .caption > span.subject {font-size:20px; letter-spacing:-.05em;}
	.img_tile__35628__ .caption > span.content {font-size:15px;}

	.col_t_1__35628__ .item,
	.col_t_2__35628__ .item2n,
	.col_t_3__35628__ .item3n,
	.col_t_4__35628__ .item4n,
	.col_t_5__35628__ .item5n,
	.col_t_6__35628__ .item6n {clear:none;}

	.col_pc_1__35628__ .item {width:100%;}
	.col_pc_2__35628__ .item {width:50%;}
	.col_pc_3__35628__ .item {width:33.3334%;}
	.col_pc_4__35628__ .item {width:25%;}
	.col_pc_5__35628__ .item {width:20%;}
	.col_pc_6__35628__ .item {width:16.6666%;}
	.col_pc_1__35628__ .item,
	.col_pc_2__35628__ .item2n,
	.col_pc_3__35628__ .item3n,
	.col_pc_4__35628__ .item4n,
	.col_pc_5__35628__ .item5n,
	.col_pc_6__35628__ .item6n {clear:both;}
}

/*     35629 : 타이틀 텍스트      */
.title__35629__ {font-size:0; }
.title__35629__ p {
	display:inline-block; position:relative; margin:0; padding:0 0 12px;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__35629__ p:before {content:''; position:absolute; bottom:0; width:30px; height:3px; background:#7e49bf; font-size:0;}

.title__35629__.style_left p:before {left:0;}
.title__35629__.style_center p:before {left:0; right:0; margin:0 auto;}
.title__35629__.style_right p:before {right:0;}

@media all and (min-width:1024px){
	.title__35629__ p {padding-bottom:22px; font-size:24px;}
	.title__35629__ p:before {width:50px; height:6px;}
}

/*     35630 : 장문 텍스트      */
.textarea__35630__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__35630__ p {font-size:17px; line-height:1.8em;}
}

/*     35631 : 이미지 리스트 (타일형)      */
.img_tile__35631__ {overflow:hidden;}
.img_tile__35631__:after {content:''; display:block; clear:both;}
.img_tile__35631__ * {box-sizing:border-box;}
.img_tile__35631__ .img_inner {margin:0 -5px;}
.img_tile__35631__ .item {float:left; position:relative; width:100%; padding:0 5px 10px;}
.img_tile__35631__ .item a {display:block; text-decoration:none;}
.img_tile__35631__ .figure {display:block;}
.img_tile__35631__ .figure img {max-width:100%; vertical-align:bottom;}
.img_tile__35631__ .caption {display:block; background:#f8f5f3;}
.img_tile__35631__ .caption .caption_inner {display:block; padding:10px;}
.img_tile__35631__ .caption .caption_inner > span {display:block; line-height:1.4em;}
.img_tile__35631__ .caption .caption_inner > span.subject {font-size:14px; font-weight:bold; color:#000000;}
.img_tile__35631__ .caption .caption_inner > span.content {margin-top:5px; font-size:13px; color:#000000;}

.col_m_1__35631__ .item {width:100%;}
.col_m_2__35631__ .item {width:50%;}
.col_m_3__35631__ .item {width:33.3333%;}
.col_m_4__35631__ .item {width:25%;}
.col_m_1__35631__ .item,
.col_m_2__35631__ .item2n,
.col_m_3__35631__ .item3n,
.col_m_4__35631__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__35631__ .img_inner {margin:0 -10px;}
	.img_tile__35631__ .item {padding:0 10px 20px;}
	.img_tile__35631__ .caption .caption_inner {padding:15px;}

	.col_m_1__35631__ .item,
	.col_m_2__35631__ .item2n,
	.col_m_3__35631__ .item3n,
	.col_m_4__35631__ .item4n {clear:none;}

	.col_t_1__35631__ .item {width:100%;}
	.col_t_2__35631__ .item {width:50%;}
	.col_t_3__35631__ .item {width:33.3333%;}
	.col_t_4__35631__ .item {width:25%;}
	.col_t_5__35631__ .item {width:20%;}
	.col_t_6__35631__ .item {width:16.6666%;}
	.col_t_1__35631__ .item,
	.col_t_2__35631__ .item2n,
	.col_t_3__35631__ .item3n,
	.col_t_4__35631__ .item4n,
	.col_t_5__35631__ .item5n,
	.col_t_6__35631__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__35631__ .img_inner {margin:0 -15px;}
	.img_tile__35631__ .item {padding:0 15px 30px;}
	.img_tile__35631__ .caption .caption_inner {padding:20px;}

	.text_sml__35631__ .caption .caption_inner > span.subject {font-size:14px;}
	.text_sml__35631__ .caption .caption_inner > span.content {font-size:13px;}
	.text_med__35631__ .caption .caption_inner > span.subject {font-size:16px;}
	.text_med__35631__ .caption .caption_inner > span.content {font-size:14px;}
	.text_big__35631__ .caption .caption_inner > span.subject {font-size:18px;}
	.text_big__35631__ .caption .caption_inner > span.content {font-size:15px;}

	.col_t_1__35631__ .item,
	.col_t_2__35631__ .item2n,
	.col_t_3__35631__ .item3n,
	.col_t_4__35631__ .item4n,
	.col_t_5__35631__ .item5n,
	.col_t_6__35631__ .item6n {clear:none;}

	.col_pc_1__35631__ .item {width:100%;}
	.col_pc_2__35631__ .item {width:50%;}
	.col_pc_3__35631__ .item {width:33.3333%;}
	.col_pc_4__35631__ .item {width:25%;}
	.col_pc_5__35631__ .item {width:20%;}
	.col_pc_6__35631__ .item {width:16.6666%;}
	.col_pc_1__35631__ .item,
	.col_pc_2__35631__ .item2n,
	.col_pc_3__35631__ .item3n,
	.col_pc_4__35631__ .item4n,
	.col_pc_5__35631__ .item5n,
	.col_pc_6__35631__ .item6n {clear:both;}
}

/*     35632 : 이미지 리스트 (타일형)      */
.img_tile__35632__ {overflow:hidden;}
.img_tile__35632__:after {content:''; display:block; clear:both;}
.img_tile__35632__ * {box-sizing:border-box;}
.img_tile__35632__ .img_inner {margin:0 -5px;}
.img_tile__35632__ .item {float:left; position:relative; width:100%; padding:0 5px 10px;}
.img_tile__35632__ .item a {display:block; text-decoration:none;}
.img_tile__35632__ .figure {display:block;}
.img_tile__35632__ .figure img {max-width:100%; vertical-align:bottom;}
.img_tile__35632__ .caption {display:block; background:#f8f5f3;}
.img_tile__35632__ .caption .caption_inner {display:block; padding:10px;}
.img_tile__35632__ .caption .caption_inner > span {display:block; line-height:1.4em;}
.img_tile__35632__ .caption .caption_inner > span.subject {font-size:14px; font-weight:bold; color:#000000;}
.img_tile__35632__ .caption .caption_inner > span.content {margin-top:5px; font-size:13px; color:#000000;}

.col_m_1__35632__ .item {width:100%;}
.col_m_2__35632__ .item {width:50%;}
.col_m_3__35632__ .item {width:33.3333%;}
.col_m_4__35632__ .item {width:25%;}
.col_m_1__35632__ .item,
.col_m_2__35632__ .item2n,
.col_m_3__35632__ .item3n,
.col_m_4__35632__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__35632__ .img_inner {margin:0 -10px;}
	.img_tile__35632__ .item {padding:0 10px 20px;}
	.img_tile__35632__ .caption .caption_inner {padding:15px;}

	.col_m_1__35632__ .item,
	.col_m_2__35632__ .item2n,
	.col_m_3__35632__ .item3n,
	.col_m_4__35632__ .item4n {clear:none;}

	.col_t_1__35632__ .item {width:100%;}
	.col_t_2__35632__ .item {width:50%;}
	.col_t_3__35632__ .item {width:33.3333%;}
	.col_t_4__35632__ .item {width:25%;}
	.col_t_5__35632__ .item {width:20%;}
	.col_t_6__35632__ .item {width:16.6666%;}
	.col_t_1__35632__ .item,
	.col_t_2__35632__ .item2n,
	.col_t_3__35632__ .item3n,
	.col_t_4__35632__ .item4n,
	.col_t_5__35632__ .item5n,
	.col_t_6__35632__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__35632__ .img_inner {margin:0 -15px;}
	.img_tile__35632__ .item {padding:0 15px 30px;}
	.img_tile__35632__ .caption .caption_inner {padding:20px;}

	.text_sml__35632__ .caption .caption_inner > span.subject {font-size:14px;}
	.text_sml__35632__ .caption .caption_inner > span.content {font-size:13px;}
	.text_med__35632__ .caption .caption_inner > span.subject {font-size:16px;}
	.text_med__35632__ .caption .caption_inner > span.content {font-size:14px;}
	.text_big__35632__ .caption .caption_inner > span.subject {font-size:18px;}
	.text_big__35632__ .caption .caption_inner > span.content {font-size:15px;}

	.col_t_1__35632__ .item,
	.col_t_2__35632__ .item2n,
	.col_t_3__35632__ .item3n,
	.col_t_4__35632__ .item4n,
	.col_t_5__35632__ .item5n,
	.col_t_6__35632__ .item6n {clear:none;}

	.col_pc_1__35632__ .item {width:100%;}
	.col_pc_2__35632__ .item {width:50%;}
	.col_pc_3__35632__ .item {width:33.3333%;}
	.col_pc_4__35632__ .item {width:25%;}
	.col_pc_5__35632__ .item {width:20%;}
	.col_pc_6__35632__ .item {width:16.6666%;}
	.col_pc_1__35632__ .item,
	.col_pc_2__35632__ .item2n,
	.col_pc_3__35632__ .item3n,
	.col_pc_4__35632__ .item4n,
	.col_pc_5__35632__ .item5n,
	.col_pc_6__35632__ .item6n {clear:both;}
}

